.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-317ce75b-c4ff-fab9-13fe-c083cd388d1d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7697924a-8bcc-8e91-c83c-b8bcd993e5c3 {
text-align: center !important;
}
.lfr-layout-structure-item-98ed784d-78be-25b0-9dd9-4b8b3fdf9ca1 {
display: none !important;
}
